Skip to content
Browse files

Regenerate gemspec for version 0.1.2

  • Loading branch information...
1 parent e64f240 commit 6ad934c52b52f4e58571afef7e2410d9d2d2db95 @kristianmandrup committed
Showing with 6 additions and 3 deletions.
  1. +6 −3 easy_as_pie.gemspec
View
9 easy_as_pie.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = "easy_as_pie"
- s.version = "0.1.1"
+ s.version = "0.1.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Kristian Mandrup"]
- s.date = "2012-08-22"
+ s.date = "2012-08-31"
s.description = "Makes it easy to add Pie charts to Rails 3+ apps"
s.email = "kmandrup@gmail.com"
s.extra_rdoc_files = [
@@ -29,7 +29,7 @@ Gem::Specification.new do |s|
"lib/easy_as_pie.rb",
"lib/easy_as_pie/engine.rb",
"lib/easy_as_pie/view_helper.rb",
- "spec/easy_as_pie_spec.rb",
+ "spec/easy_as_pie/view_helper_spec.rb",
"spec/spec_helper.rb",
"vendor/assets/javascripts/excanvas.js",
"vendor/assets/javascripts/jquery.easy-pie-chart.js",
@@ -46,12 +46,14 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_runtime_dependency(%q<rails>, [">= 3.0"])
s.add_development_dependency(%q<rspec>, [">= 2.8.0"])
s.add_development_dependency(%q<rdoc>, [">= 3.12"])
s.add_development_dependency(%q<bundler>, [">= 1.0.0"])
s.add_development_dependency(%q<jeweler>, [">= 1.8.4"])
s.add_development_dependency(%q<simplecov>, [">= 0.5"])
else
+ s.add_dependency(%q<rails>, [">= 3.0"])
s.add_dependency(%q<rspec>, [">= 2.8.0"])
s.add_dependency(%q<rdoc>, [">= 3.12"])
s.add_dependency(%q<bundler>, [">= 1.0.0"])
@@ -59,6 +61,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<simplecov>, [">= 0.5"])
end
else
+ s.add_dependency(%q<rails>, [">= 3.0"])
s.add_dependency(%q<rspec>, [">= 2.8.0"])
s.add_dependency(%q<rdoc>, [">= 3.12"])
s.add_dependency(%q<bundler>, [">= 1.0.0"])

0 comments on commit 6ad934c

Please sign in to comment.
Something went wrong with that request. Please try again.